Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Jun 2026 10:03:17 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Saaremaa Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/05357 
aadressile Saare maakond, Saaremaa vald, Laimjala küla, Vallamaja (Laimjala 
mõis: lasteaed-algkool, valla teenuskeskus) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Haridusasutuse hoone kasutusloa menetlus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27886983>  (menetlus nr: 
552518), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (SANDER KASK) poole.